Re: tablette graphique

Posté par mathou le 26/12/2009 17:41:56
Salut déjà quand je tape ça :
sudo apt-get install libhal-dev sudo apt-get install libhal-dev
il me dit que :
E: Impossible de trouver le paquet apt-get

et la versions du "paquet" (je pense) qu'il demande (-0.8.4-3) est introuvable sur ce lien.

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=1&topic_id=22981&post_id=287287